Bug 34877 - DevNet has no header
Summary: DevNet has no header
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Global Header (Show other bugs)
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Evalynna Ho
QA Contact: Tom Lancaster
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-05 13:49 UTC by Jay Turner
Modified: 2015-01-07 23:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-15 17:53:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-04-05 13:49:19 UTC
Apparently this site is not supposed to be included in the global header
project, but just wanted to make a note that we needed to check and make
sure that we do whatever is necessary for these pages.

Comment 1 Tom Lancaster 2001-04-11 00:34:30 UTC
Just changing my email address to the correct one.

Comment 2 Jay Turner 2001-05-15 17:53:16 UTC
So, do we have a definitive word on whether the DevNet section will undergo a
header change when we launch the global header?

Comment 3 Jay Turner 2001-09-18 12:16:16 UTC
Closing this out until we have plans for another header change.


Note You need to log in before you can comment on or make changes to this bug.